@charset "UTF-8";
.layout-boxed .body-innerwrapper {
  max-width: 1540px;
  margin: 25px auto;
  box-shadow: 0 0 0px rgba(0, 0, 0, 0.02);
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
  display: inline-block;
  padding: 0 15px;
  line-height: 40px;
  font-size: 15px;
  letter-spacing: 1px;
  margin: 15px 2px;
  text-transform: uppercase;
  font-weight: 600;
  color: #333;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
	line-height: 20px;
	display: block;
	cursor: pointer;
	padding: 8px;
	font-size: 16px;
	font-weight: 300;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 15px;
}

#sp-main-body {
  padding: 20px 0;
}
#sp-header .logo, #sp-header {
  height: 70px;
}
.sppb-nav-tabs > li {
    margin-right: 3px;
}
.sppb-nav-tabs>li>a {
 border-right-width:1px !important
}
.sppb-tab-content{
  padding: 20px;
  margin-top: 0px !important;
  border: 1px solid #dcdcdc;
  color: #222;
  background: #fff;
  -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
  box-shadow: 0 5px 12px rgba(0, 0, 0, 0.06);
}
#sp-gallery h3,#sp-map h3 {
    margin-bottom: 20px;
    text-align: center;
}
.tc-inner:hover {
        color: #fff !important;
        background-color: #c9c9cc !important;
    }
